SSL

The POODLE attack (SSLv3 supported) WEB安全 信息安全

The POODLE attack (SSLv3 supported)

较早的漏洞了,每次复现都要百度,自己记录下吧。 1.漏洞影响:攻击者可以利用此漏洞获取受害者的https请求中的敏感信息,如cookies等; 2.漏洞利用需要具备的条件: 1)HTTPS通信双方需均···